html, body{
	margin:0;
	padding:0;
	font-family: "Trebuchet MS";
	font-size : 100%;
	color:#666666;
	font-weight : normal;
	background-image : url(images/bg_body.jpg);
	background-repeat : repeat-y;
	background-color : #325692;
	background-position : center;
}

div#main {
background: #FFFFFF;
border: 1px solid #B4B2BF;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
margin: 20px auto;
width: 900px;
min-height: 800px;
}

div#pagehead {
width: 100%;
height: 105px;
}

div#pagehead img {
float: left;
margin: 10px 0px 0px 10px;
}

div#pagehead div#top-right {
float: right;
text-align: right;
margin: 20px 10px 0px 0px;
}

div#pagehead div#top-right h2 {
margin: 10px 0px 0px 0px;
color: #0067AC;
font-size: 24px;
}

div#pagehead div#top-right h2 span {
font-weight: normal;
}

div#pagehead div#top-right p {
margin: 6px 0px 0px 0px;
color: #0067AC;
font-size: 18px;
}

div#pagehead p a {
color: #0067AC;
text-decoration: none;
}

div#navigation {
width: 100%;
}

div#navigation div#top-menu {
width: 100%;
height: 25px;
}

div#navigation div#top-menu ul {
float: right;
list-style: none;
margin: 0px;
padding: 0px;
}

div#navigation div#top-menu ul li {
float: left;
margin: 4px 0px 0px 1px;
background: #FFF00F; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF00F', endColorstr='#F77F05'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#FFF00F), to(#F77F05)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #FFF00F,  #F77F05); /* for firefox 3.6+ */ 
-moz-border-radius: 6px 6px 0px 0px;
-webkit-border-radius: 6px 6px 0px 0px;
-khtml-border-radius: 6px 6px 0px 0px;
border-radius: 6px 6px 0px 0px;
padding: 8px 10px 6px 10px;
font-size: 12px;
line-height: 12px;
color: #003355;
font-weight: bold;
} 

div#navigation div#top-menu ul li#highlight {
background: #0067AC; 
padding: 12px 10px 6px 10px;
color: #FFFFFF;
margin: 0px 0px 0px 1px;
filter: none; /* for IE */
font-weight: bold;
}

div#navigation div#top-menu ul li a {
color: #003355;
text-decoration: none;
}

div#navigation div#top-menu ul li a:hover {
color: #FFFFFF;
}

div#navigation div#top-menu ul li#highlight a {
color: #FFFFFF;
}

div#navigation div#sub-menu {
width: 100%;
height: 25px;
background: #0067AC;
-moz-border-radius: 10px 0px 0px 0px;
-webkit-border-radius: 10px 0px 0px 0px;
-khtml-border-radius: 10px 0px 0px 0px;
border-radius: 10px 0px 0px 0px;
margin: 0px 0px 1px 0px;
clear: both;
}

div#navigation div#sub-menu ul {
float: left;
list-style: none;
margin: 0px 0px 0px 180px;
padding: 0px;
}

div#navigation div#sub-menu ul li {
float: left;
margin: 8px 8px 0px 8px;
padding: 0px;
font-size: 12px;
line-height: 12px;
color: #FFFFFF;
}

div#navigation div#sub-menu ul li a {
color: #FFFFFF;
text-decoration: none;
}

div#navigation div#sub-menu ul li a:hover {
color: #FE9901;
}

div#banner {
width: 100%;
height: 200px;
clear: both;
background: #003355;
overflow: hidden;
}

div#banner div#linkblock {
float: left;
width: 345px;
height: 200px;
}

div#banner div#linkblock div.link {
height: 100px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0067AC', endColorstr='#003355'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#0067AC), to(#003355)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #0067AC,  #003355); /* for firefox 3.6+ */ 
text-align: center;
overflow: hidden;
}

div#banner div#linkblock div.link h2 {
font-size: 24px;
color: #FFFFFF;
padding: 0px;
margin: 10px 0px 0px 0px;
}

div#banner div#linkblock div.link p {
font-size: 18px;
margin: 4px 0px 0px 0px;
}

div#banner div#linkblock div.link p a {
color: #FE9901;
text-decoration: none;
}

div#banner div#imgblock {
float: left;
width: 555px;
}

div#sub-banner {
width: 100%;
height: 30px;
clear: both;
background: #FE9901;
-moz-border-radius: 0px 0px 0px 10px;
-webkit-border-radius: 0px 0px 0px 10px;
-khtml-border-radius: 0px 0px 0px 10px;
border-radius: 0px 0px 0px 10px;
margin: 1px 0px 0px 0px;
}

div#sub-banner h3 {
float: right;
padding: 0px;
margin: 4px 10px 4px 4px;
font-size: 18px;
color: #0067AC;
}

div#content {
clear: both;
margin: 10px;
}

div#content div#lhs {
width: 330px;
float: left;
}

div#content div#lhs div div {
width: 300px;
background: #F7F7F7;
border: 1px solid #B4B2BF;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
margin: 0px 0px 10px 0px;
}

div#content div#lhs div div div {
border: 0px solid #B4B2BF;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
background: none;
}

div#content div#lhs div h1 {
margin: 10px;
padding: 0px;
color: #0067AC;
font-size: 18px;
font-weight: normal;
}

div#content div#lhs div p {
margin: 5px 10px 5px 30px;
font-size: 11px;
line-height: 18px;
}

div#content div#lhs div ul {
margin: 5px 10px 5px 30px;
padding: 0px;
list-style: none;
}

div#content div#lhs div ul li {
margin: 2px 0px;
font-size: 11px;
line-height: 18px;
}

div#content div#lhs div ul li a {
color: #FF9900;
text-decoration: none;
}

div#content div#lhs div ul li a:hover {
text-decoration: underline;
}

div#content div#lhs div form {
margin: 5px 10px 5px 30px;
font-size: 11px;
line-height: 18px;
width: 160px;
}

div#content div#rhs {
width: 550px;
float: left;
}

div#content div#rhs h1 {
margin: 10px 0px;
padding: 0px;
color: #0067AC;
font-size: 18px;
font-weight: normal;
}

div#content div#rhs h2 {
margin: 10px 0px;
padding: 0px;
font-size: 16px;
}

div#content div#rhs p {
font-size: 11px;
line-height: 18px;
}

div#content div#rhs ul {
margin: 10px 0px;
padding: 0px;
}

div#content div#rhs ul li {
font-size: 11px;
line-height: 18px;
}

div#content div#rhs label {
font-size: 11px;
line-height: 18px;
}

div#content div#rhs a {
color: #FF9900;
text-decoration: none;
}

div#content div#rhs a:hover {
text-decoration: underline;
}

div#content div#rhs div#block-blog-recent {
width: 550px;
background: #F7F7F7;
border: 1px solid #B4B2BF;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
margin: 10px 0px;
}

div#content div#rhs div#block-blog-recent h1 {
margin: 10px;
padding: 0px;
color: #0067AC;
font-size: 18px;
font-weight: normal;
}

div#content div#rhs div#block-blog-recent p {
margin: 5px 10px 5px 30px;
font-size: 11px;
line-height: 18px;
}

div#content div#rhs div#block-blog-recent ul {
margin: 5px 10px 5px 30px;
padding: 0px;
list-style: none;
}

div#content div#rhs div#block-blog-recent ul li {
margin: 2px 0px;
font-size: 11px;
line-height: 18px;
}

div#content div#rhs div#block-blog-recent ul li a {
color: #FF9900;
text-decoration: none;
}

div#content div#rhs div#block-blog-recent ul li a:hover {
text-decoration: underline;
}

div#content div#endcol {
clear: both;
}

img.left-img {
float: left;
margin: 6px 6px 6px 0px;
}

img.right-img {
float: right;
margin: 6px 0px 6px 6px;
}

div#footer {
font-size: 10px;
margin: 10px auto;
text-align: center;
}
